/*----------------------------------------------------------------------
----------------- ALREADY TRANSLATED BEYOND THIS POINT -----------------
----------------------------------------------------------------------*/

/* Class = "NSButtonCell"; title = "Yes"; ObjectID = "151"; */
"151.title" = "Ja";

/* Class = "NSButtonCell"; title = "No"; ObjectID = "152"; */
"152.title" = "Nee";

/* Class = "NSTextFieldCell"; title = "For correct VAT reporting, you will need to use an expense account with a VAT code for reverse charge."; ObjectID = "153"; */
"153.title" = "Voor een correcte btw-rapportage moet u een kostenrekening gebruiken met een btw-code voor de btw-verleggingsregeling.";

/* Class = "NSTextFieldCell"; title = "Amount paid:"; ObjectID = "154"; */
"154.title" = "Betaald bedrag:";

/* Class = "NSTextFieldCell"; title = "Expense account:"; ObjectID = "157"; */
"157.title" = "Kostenrekening:";

/* Class = "NSTextFieldCell"; title = "Does reverse charge apply (as, for example, in intra-EU transactions)?"; ObjectID = "158"; */
"158.title" = "Is de btw-verleggingsregeling van toepassing (zoals bijvoorbeeld bij transacties binnen de EU)?";

/* Class = "NSButtonCell"; title = "Yes"; ObjectID = "161"; */
"161.title" = "Ja";

/* Class = "NSButtonCell"; title = "No"; ObjectID = "162"; */
"162.title" = "Nee";

/* Class = "NSTextFieldCell"; title = "Did you pay VAT?:"; ObjectID = "165"; */
"165.title" = "Hebt u btw betaald?:";

/* Class = "NSTextFieldCell"; title = "Account from which funds were deducted:"; ObjectID = "166"; */
"166.title" = "Rekening waarvan bedragen werden afgeschreven:";

/* Class = "NSTextFieldCell"; title = "Tag:"; ObjectID = "173"; */
"173.title" = "Code:";

/* Class = "NSTextFieldCell"; title = "Error:"; ObjectID = "231"; */
"231.title" = "Fout:";

